Write presentation models for notifications in PageTriage
Closed, ResolvedPublic

Description

  • pagetriage-mark-as-reviewed
  • pagetriage-add-maintenance-tag
  • pagetriage-add-deletion-tag
Catrope created this task.Oct 27 2015, 10:11 PM
Catrope updated the task description. (Show Details)
Catrope raised the priority of this task from to Needs Triage.
Catrope added subscribers: Aklapper, Catrope.
Catrope renamed this task from Write presentation models for notification types in PageTriage to Write presentation models for notifications in PageTriage.Oct 27 2015, 10:17 PM
Catrope set Security to None.
Catrope triaged this task as High priority.Oct 28 2015, 12:03 AM

Change 252670 had a related patch set uploaded (by Matthias Mullie):
Notifications presentation models

https://gerrit.wikimedia.org/r/252670

Change 252670 merged by jenkins-bot:
Notifications presentation models

https://gerrit.wikimedia.org/r/252670

Catrope closed this task as Resolved.Dec 10 2015, 2:25 AM